12 лет назад 30 октября 2006 в 16:06 19
Скажите, а для установки драйвера ATI Catalyst – того, что распространяется в одном дистрибутиве с утилитой Catalyst Control Center, – обязательно должен быть установлен .NET Framework 1.1? У меня стоит вторая версия, и качать первую не очень хотелось бы…

Со второй версией .NET Framework драйвер работает отлично, так что 1.1 можно не ставить. Да, собственно, даже если у вас в системе нет ни первого, ни второго .NET Framework, ничего качать не надо: просто установите драйвер, в его состав входит все необходимое.

Никто не прокомментировал материал. Есть мысли?